
/**
 * Open Sans
 */
@font-face {
    font-family: 'Open Sans';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular.woff2') format('woff2'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-italic.eot');
    src: url('opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('opensans-italic.woff2') format('woff2'),
         url('opensans-italic.woff') format('woff'),
         url('opensans-italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-light.eot');
    src: url('opensans-light.eot?#iefix') format('embedded-opentype'),
         url('opensans-light.woff2') format('woff2'),
         url('opensans-light.woff') format('woff'),
         url('opensans-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-bold.eot');
    src: url('opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold.woff2') format('woff2'),
         url('opensans-bold.woff') format('woff'),
         url('opensans-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}


/**
 * Roboto
 */
@font-face {
    font-family: 'Roboto';
    src: url('roboto-bold.eot');
    src: url('roboto-bold.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold.woff2') format('woff2'),
         url('roboto-bold.woff') format('woff'),
         url('roboto-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('roboto-regular.eot');
    src: url('roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular.woff2') format('woff2'),
         url('roboto-regular.woff') format('woff'),
         url('roboto-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-light-webfont.woff2') format('woff2'),
         url('roboto-light-webfont.woff') format('woff'),
         url('roboto-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
